

'rlabuta/landingpage' =>
array (
    'name' => 'rlabuta/landingpage',
    'version' => '9999999-dev',
    'alias' =>
        array (
            '@rlabuta/landingpage' => $vendorDir . '/rlabuta/landingpage',
        ),
    'bootstrap' => 'rlabuta\\landingpage\\LandingPageBootstrap',
),